Page 1

issue 10

compassionLESS


September 30, 2011 The Honorable Lincoln D. Chafee Governor of the State of Rhode Island and Providence Plantations 222 State House Providence, RI 02903 Re. Safe and Lawful Solutions for RI Medical Marijuana Dispensaries Dear Governor Chafee, By way of introduction, I am the founder and publisher of 1000 Watts magazine, a medical cannabis advocacy publication, “for patients, by patients,” As both a medical marijuana cardholder and licensed caregiver — whose professional contacts derived from over twenty years involved with the medical cannabis movement intersect with healthcare, legal and commercial entities across our nation — one can reasonably claim that I am uniquely medical marijuana dispensaries, our State, and the Federal government. Make no mistake, we are at a crossroads. However, I can help you implement a safe and lawful medical cannabis dispensary program, based in part on the precedential example of Colorado, which will immediately put between 300 to 500 people to work and generate approximately $1M per year in state fees and tax revenue, in addition to the additional tax payer revenue from the newly dollar a week until it is completely up on its feet.

compensation of one

To outline the details of this plan, I am respectfully requesting a contact details, in order that we might appoint a day and time without undue delay, and on behalf of the community of people in need of the compassionate care our great State has signed into law. Looking forward to meeting with you...

ts 0wat .info 0 10

Regards, Dana Johnson Founder & Publisher 1000 Watts Magazine Email: djstone@1000watts.info

APPROVED


JULY 2011

Contents

From the Editor:

ts.info

10 0

I’d likeLately to there takehas a been moment at a lot to w 0 ask; How are you, our readers controversy about Compassion doing? We know you’re Centers and the progress of wa thetching Medical Marijuana program in Rhode since our magazine has been Island. Governor Lincoln Chaffee will downloaded over 20,000 hopefully work the out apway to6satisfy times in just ast weeks. the federal government about the Let us know if there’s anything 05...........................................strain review opening of Compassion A you’d like to have Centers. us cover many patients have beenpeople orgreat special cannabis 06...............................caregiver of the month waiting a long time for the weshould know about (we’re 09.............................................geoff charles Compassion to open and to always on Centers the lookout for be able to access medicine safely. s cannabis caretestimonial 1 1. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . c a n n abu s t Some patients have to risk being and stories).I am excited robbed and beaten as they roam the 13................................................staff picks about being a guest speaker streets looking for medicine; which is Strain Review.........................................................................09 t thisFaces year’sof Freedom Rally inChafee The aTwo Governor infoof the union s.state 14.....................................MM in most cases: extremely low quality. I’d likeLately to there takehas a been moment to Month.............................................................14 att a lot of the Caregiver Boston on the 17th. I’m going w 0 How are you, our readers controversy about Compassion When patients inquire about whenask; What’s going on? Theabout honorablefLincoln D. Chafee that We Rhode to t alk reedom andsays how doing? know you’re tching Centers and the Island progress of wa the Sensi Organics.........................................................................11 16............................face of medical marijuana andFederal how long they arecapital still going tosince law supersedes law respecting punishment, but concerning Medical Marijuana program in Rhode our magazine has been we can’t forget that this is Island. Lincoln Chaffee will downloaded overHempology...............................................................12 20,000 havedispensaries, to wait forFederal the Compassion medical marijuana law trumps RI law. DoesGovernor the Governor 18.....................................capital rally in RI hopefully work the out apway to6satisfy times in just ast weeks. the land of the f ree and the care more for death rowthey inmates voting marijuana patients? Centers, arethan given themedical run Let Patient Storey........................................................................17 theus federal government about the know if there’s anything home ofand brave. So, be There brave opening of Compassion A2 0 . . . . . . C e n t e r f o l d you’d like to have Centers. us cover around, told to: go home. 1000watts goes NON-Profit....................................................31 great many patients have beenpeople The Governor is doings everything he can to avoids, a meaningful dialogue with or special cannabis patient and p a t riot and OVED never seems to be enough medicine R waiting a long time for the P P weshould know about (we’re A the patient community. Just recently, Chafee canceled three meetings with aMaine & Vermont Snapshots..................................................20 with Organically Grown Compassion to open and to23.......................Q&A fight for the return of our always on Centers the lookout for the people patients MM patient advocate we know, and (name withheldwho upon request), third time safely. for be able the to access medicine cannabis caretestimonial s fopting reedom choose cannabis. Staffbeing Picks Product Reviews.....................................................22 Somest patients have to risk suffer the t most. Things need toa local instead tooattend the opening of andsaloon. ories).I am excited 24..................................................OP hemp robbed and beaten as they roam the It’s not easy, but achieving being a guest speaker change now! Please tell us about about Cooking withisJan......................................................................25 streets looking for medicine; which Strain Review.........................................................................09 this year’s Freedom y in On the page opposite, you can read a letter addressedatto of the low Rall freedom never is. in the mostOffice cases: extremely quality. your opinions. 28........................................tribute to jack Caregiver of the Month.............................................................14 Boston on the 17th. I’m going

APPROVED

JULY 2011

Contents

10 0

From the Editor:

Cannawhen Comics welcomes Green Reefer......................................26 When patients inquire about Governor requesting a meeting to introduce a plan thattowould outline a safe talk about freedom and how Sensi Organics.........................................................................11 and how long arewe still going to and lawful solution to the medical cannabis dispensarywe dilemma. It’sthey clear can’t forget tha t this3 2Natures is. . . . .Cure Antioxidents . . .For . Hempology...............................................................12 . Cancer.........................................29 .........cannacook have to wait for the Compassion the of are the free and the You and reach methe directly, D.J Stone at land need to balance the needs of patients with State’s need of compliance Centers, they given the run Patient Storey........................................................................17 RonbePaul................................................................................33 home of brave. So, brave with the Obama administration and the Attorney General. But sacrificing the around, and told to: go home. There 1000watts goes. NON-Profit....................................................31 MOVIES 36............................... Djstone@1000watts.info. patient s and patriot s, and neverand seems to be enough medicine health and well-being of people in need of relief from pain suffering contact us...............................................................................35 Maine & Vermont Snapshots..................................................20 fight for the return of our for the people and patients who Every E-mail is ANSWERED! should not be part of the political calculus. freedom o choose cannabis. Staff Picks suffer the t most. Things need to 37...................let s Product getReviews.....................................................22 illustrated

mary jane{

Jan......................................................................25 Hey, thisCooking is withimportant.

It’s not but achieving change now!easy, Please tell us about freedom never is. your opinions.

-DJ Stone

Canna Comics welcomes Green Reefer......................................26 39.............................................contact watts

1000 Watts Publications does not endorse illegal activity in any Antioxidents Natures Cure For Cancer.........................................29 You and reach me directly, D.JIt’s Stoneup at to you to know and follow your state’s rules. form. Ron Paul................................................................................33

Copyright © 2011 by 1000 Watts Publication. All Rights Reserved. No part of this work may be reproduced, or transmitted in any form for profit. All design and Illustrations are property of 1000 Watts Publication (unless otherwise noted with permission from original author) and may not be used without prior permission.

Djstone@1000watts.info. contact us...............................................................................35 Every E-mail is ANSWERED! This publication is proudly printed in the U.S.A.

Copyright © 2011 by 1000 Watts Publication. All Rights Reserved.

Hey, this is important.

by Hitchcock Printing

1000 Watts Publications does not endorse illegal activity in any form. It’s up to you to know and follow your Bristol, state’s rules.CT


November


05


on stage. Lots of them. Face shielded helmets, nightsticks, padded vests. The police from all over are ready for the party from all over. You just don’t have them in your face.

New Year’s Eve in the city of Amsterdam is not New Year’s Eve in New York City. New Year’s Eve in New York City is a politically policed lockdown, a quarantined corral of silly revelers who think they’re the freest people in the world when they factually rank 11th on a scale of the earth’s freest people. I watched New Year’s Eve in New York City on television last year and now I know why well-worn travelers swear state penitentiaries have more going on New Year’s Eve than New York City does. New Year’s Eve in Amsterdam is a free falling, wall-to-wall body rush where people from all over Europe come to one of the most explosive parties on the planet. If you’re claustrophobic, and being shoulder to shoulder in a huge mass of people from all over everywhere who aren’t speaking English most of the time is intimidating, then stay in your hotel room and listen to the war of the worlds going on outside your curtained window. Don’t look for cops. You won’t see them. They’re there . In the shadows. Once and a while on the street. But that’s it. Don’t get me wrong. This city is prepared. It’s just that you don’t see any presence of organized authority. I know where they are. I’ve seen them

There are no inspections of bags or checkpoints set up. You just walk right into Dam Square and try to get to a good spot to witness what’s about to happen. Get there about 10:30. By 11 pm, it’ll be chaos and by midnight it’ll be nuts. People show up with magnums of champagne, shake them up, and pop the corks. Five foot rockets are shot off from all over. Cars drive into the Amstel River. IED’s set a house on fire. Hand grenades explode. The city is showered all night in fireworks and relentless explosions of all sorts of imported ordnance. This goes on all night until you finally yank the draperies shut, and crash. You wake up in a war zone. There’s stuff strewn all over the streets. Shredded scraps of red paper from exploding firecrackers and cherry bombs stick to centuries-old oily brick walls. Cars being fished out the river drip cold water from their insides. At the curb, a pair of abandoned women’s black thong lace panties are wrapped

around an empty bottle of ordinary French champagne, some kind of unexploded cardboard rocket sticking out of it. Unbelievably, the whole mess is cleaned and cleared up by noon, the same day as scrubber and vacuum trucks suck up the remnants of a great party. To get ready for New Year’s Eve in Amsterdam, smokers need to grab their supplies during the daylight hours. By five o’clock coffee shops are filling up and lines go out the door as buyers wait at the hash and marijuana booths to purchase product. Most of the coffee shops shut their doors at 10 pm on New Year’s Eve. Since New Year’s starts at midnight, plan to stay up and snap photos and movies and walk about a crazy city. Because by the afternoon of January 1st, the city will be cleared out. People evacuate as quickly as they arrive. By the 2nd of January, they’re back to work wherever their jobs take them. The sun sets that night over a much quieter and seemingly more civilized city that hosts one of the great New Year’s Eve celebrations on the planet.


Name: Brian Budzz Location: Newport, RI


How many patients do you have?

Currently, I have five patients with wide-ranging symptoms and medicinal needs, and who require individualized consideration when recommending dosage and strain.

What strains do you grow?

I grow seven different strains, all in hydro, each strain offering specific medicinal properties and sought-after effects according to the needs of the individual patient.

How long have you been growing? As long as it’s been legal. (smiles)

Do you use seeds or clones?

Generally, I start with a clone from a very reliable and proven mother plant for the qualities I’m seeking.

What do you use for nutrients?

I use three-part Advanced Nutrient system in hydro.

What is the most difficult challenge of being a caregiver?

being a caregiver is the overwhelming feeling of not doing enough, and having to turn people away who need clean, highquality, consistently reliable medical cannabis.

What is your favorite strain?

I would have to say my favorite strain is Blue Cheese. It is a good, wellbalanced, all-around med on which I’m able to function all day without feeling sleepy. It relaxes me and relieves muscle pain at the end of a long day.

The hardest part of

08


A two-day expo and medical marijuana competition sponsored by HIGH TIMES magazine and held at the Bert’s Warehouse Theater in Detroit attracted approximately three thousand attendees over the October 15th weekend, including registered medical marijuana patients who were denied the opportunity to access medical cannabis at the event. No less than nine uniformed officers of the Detroit Police Department descended on the medical conference, some of whom issued $500 citations to several of the retailers exhibiting their wares in violation of a municipal antiparaphernalia law prohibiting such sales. These exhibitors’ booths were summarily shut down by the DPD. The HIGH TIMES 2011 Medical Cannabis Cup, (the more hospitable host cities of Denver and San Francisco held similar events this past spring) is designed to offer the medical marijuana community two days of education, conferencing and camaraderie – including panels and seminars featuring medical doctors, patients, attorneys, researchers, growers, dispensary owners, and other leaders of the medical-marijuana movement. Founded in 1973 and based in New York, HIGH TIMES lays claim to a readership of 250,000 subscribers. John Sinclair, the poet and activist immortalized in song by John Lennon (“It ain’t fair/John Sinclair!”), received

the HIGH TIMES’ Lester Grinspoon Lifetime Achievement Award at a ceremony Sunday afternoon. After a Saturday-night VIP party with musical performances by funkjazz great George Clinton, Royce Da 5’9″ and the 420 Funk Mob, the weekend culminated with the closingnight Medical Cannabis Cup awards ceremony honoring the top indicas, sativas, hybrids, concentrates and edibles entered into competition by Michigan’s legally operating cannabis dispensaries and collectives. There was only one, rather absurd, little problem with this entertaining and informative event program, however, for which HIGH TIMES deserves high praise. Given the presence of Detroit’s finest, no judge overseeing the Medical Cannabis Cup was permitted to view the medical marijuana entries submitted into competition at the event. The actual ingesting and judging took place before the weekend at other locations, including a couple of local analysis labs. After the Detroit Police came by early Saturday and shut down the medication tent that was set up behind the Warehouse, medical marijuana card-carrying patients wishing to self-administer were hastened to the nearby Trans Love Compassion Center owned by Holice Wood and John Sinclair.

A few days before the event, Wayne County Prosecutor’s Office spokesperson Maria Miller stated in an interview with the Detroit Free Press that “It’s against the law in Michigan to use marijuana in a public place.” She cautioned the public attending the HIGH TIMES 2011 Medical Cannabis Cup to be mindful of the law because it would be enforced without exception, “even if you are the holder of a medical marijuana card.” While the Detroit Police department made good on the Prosecutor’s Office threat of prohibition and enforcement — there were no arrests, but several attendees were given tickets for possessing drug paraphernalia — the HIGH TIMES Cannabis Cup organizers are undeterred, planning to return to Detroit next year. Steven Greene, 45, a registered medical marijuana patient, and host of the weekly “Medical Marijuana Radio Show” on WDTW-AM in Detroit, described to the Free Press how attendees at the HIGH TIMES Cannabis Cup responded to the police officers who walked through disrupting the event. “People were very upset. And they cheered every time the police exited the building,” Greene said.


1 877 6DVR-GEAR We manufacture horticulture industry specific products capable of producing crystal clear video images in even the most harsh lighting environments. These cameras, when coupled with our state of the art, networkable, digital video recorders, provide 24 hour motion activated video surveillance capable of streaming live video to any smart phone or Internet connected computer. Our DVR's are available in 4, 8, and 16 channel capacity with up to 2TB of internal storage

“Cameras are great, especially hidden cameras. DVRGear. com has some incredible products.”-DJ Stone

We are excited to announce that we’ve joined the Rhode Island chapter of the American Alliance for Medical Cannabis (AAMC), a national organization based in Oregon that helps promote medical marijuana and outreach initiatives. AAMC Director Ann McCormick is the mother of Todd McCormick. Todd, who was featured on the cover of our July issue, has been one of America’s foremost cannabis freedom activists; food, fiber and medicine.

South County 401.783.1733 Hydroponics 51 Old Tower Hill Rd. Wakefield, RI 02879

Live to Grow 401.845.0500 936 Aquidneck Ave. Middleton, RI 02842

Growers Edge 401.388.1860 155 Newport Ave. East Providence, RI 02916

Shock N Awe Smoke Shop 203.757.8874 1069 Huntington Ave. Waterbury, CT 06704

Rest assured, loyal readers, that even though 1000 Watts is about to ‘go national’ in reach, our coverage will remain focused in the Northeast, especially here in New England--the new hotspot for change and freedom! We’re here to serve our community, and now you can help us with that by making a tax-deductable donation to 1000 Watts. Many thanks to Ann for helping to make this happen!

The Rhode Island chapter of the AAMC can be found @


7PIPE These are a revolutionary new percolation system. When placed in the main chamber of a water pipe, they intermix the smoke with the water, and also force the smoke to separate and travel around each individual bead before it reaches your mouth. This cools and softens the smoke so it isn’t as harsh on your lungs. Anything that helps me get my medication efficiently decreasing the negative effects of smoking gets my approval. 2K beads help my water pipe get me where I need to be.-MJwatts

As you might have thought, my job as a salesperson has me on the road “a lot.” It’s is hard to find an area to medicate privately and inconspicuously. Well, my fellow patients, there is a solution. It’s the 7PIPE. The 7PIPE has a built in spot for Med storage. A sliding metal top bowl. And a refillable lighter built-in over the bowl. This pipe is truly awesome! I can medicate on the road. I can walk to a park and no one even can tell I am medicating. Now medicated, I can get to the rest of my sales calls on time. Thank you Jeff, for making the 7PIPE my favorite road item!
-JCgreen



Anaheim, CA’s ban on medical marijuana dispensaries does not violate a state law permitting them, a superior court judge has ruled. The case is now headed to appeals court, but the August ruling gave anti-marijuana advocates something to feel emboldened about. The Anaheim case is one of California’s most-watched medical marijuana cases because it could result in an appeals court ruling on whether cities and counties have the power to ban dispensaries. More than 200 California cities and 15 counties have banned the medical marijuana dispensaries. “I think both sides have been watching this case more so than any other,” said Paul Chabot, President of the Coalition for a Drug-Free California. “We are excited about this. We think it’s going to encourage the cities that are on the sidelines to join with the majority of California cities in banning dispensaries.” Anthony Curiale, an attorney for Qualified Patients Association, a medical marijuana dispensary that sued Anaheim in 2007, said he plans to appeal the ruling. “Their ordinance is unconstitutional, it’s invalid, it conflicts with state law,” Curiale said. “I believe Judge [David] Chaffee is wrong in his interpretation of law.” After presiding over a trial in May, Chaffee concluded that neither the medical marijuana initiative passed by voters in 1996 nor the state law following it seven years later preempted local ordinances regulating distribution of marijuana.

A new study released last month showed that when hundreds of medical marijuana dispensaries were closed last year in Los Angeles crime rates rose in surrounding neighborhoods, challenging claims made by law enforcement agencies that the dispensaries are magnets for crime. The report by the RAND Corporation, a nonprofit institution that helps improve policy and decision-making through research and analysis, reviewed crime reports for the 10 days prior to and the 10 days after Los Angeles officials shuttered 430 medical marijuana clinics last summer after a new ordinance went into effect. The analysis revealed that crime increased about 60 percent within three blocks of a closed medical marijuana dispensary compared to the same parameters for the 170 dispensaries that remained open. “If medical marijuana dispensaries are causing crime, then there should be a drop in crime when they close,” said Mireille Jacobson, a RAND senior economist and the study’s lead author. “Individual dispensaries may attract crime or create a neighborhood nuisance, but we found no evidence that medical marijuana dispensaries in general cause crime to rise.” A free copy of the report, “Regulating Medical Marijuana Dispensaries, An Overview with Preliminary Evidence of Their Impact on Crime,” can be obtained online, here.


Where we look at medical marijuana news from around the country—including pending legislation, counter-advocacy and scientific research.

Following the July implementation of a restrictive new law, the number of medical marijuana users in the state of Montana has continued to decline, and there are fewer providers after previous caregivers were stripped of their credentials. A group called Patients for Reform-Not Repeal has reported some success in gathering signatures to ask voters to throw out the tougher new law in favor of the medical marijuana law that voters approved in 2004. In an ongoing court battle, a judge has issued a preliminary injunction blocking portions of the new law, including a provision allowing unannounced searches of providers, a potential violation of the Fourth Amendment. When the law went into effect, more than 4,000 caregivers in the state were stripped of their credentials as dramatically different rules for selling medical marijuana went into effect. Tougher new rules will soon go into place that will force providers to submit to a fingerprint background check. In a state of approximately one million citizens, the number of medical marijuana cardholders dropped by about 15 percent through the end of August to fewer than 27,000 cardholders. That number is expected to keep dropping as cards issued under the old law expire. The new law makes it much more difficult to get a card. Kate Cholewa of the Montana Cannabis Industry Association told legislators that the law isn’t causing fewer people to use marijuana. It’s only increasing the number of illegal users. The industry association opposed

• Relaxed group setting • Acupuncture is a 4,000 year old Chinese science of healing • For stress, depression, pain, addiction, insomnia, weight loss • Benefits the health of the nervous system, lungs, heart, adrenal glands, stomach, liver, and kidneys • A simple 5-point ear acupuncture treatment performed while seated • Encourages a meditative state and natural endorphin release • Herbal tea will be served Drop in for 30 – 45 minutes anytime on Wednesdays from 5:30–8:30 PM 260 Central Ave., Unit 1 Pawtucket, RI 02860 Contact: Dr. Jason Bergman D.Ac. (401)523-3253 tnmclinic@gmail.com

* The National Acupuncture Detoxification Association (NADA) protocol is a simple five-needle in each ear

treatment. Originally developed to combat drug addiction, in recent years its use has expanded to treating general stress as well as benefiting the internal organs. This treatment was recently used on the frontlines of the War in Iraq to help our soldiers to cope with the stress, and in 2001 to help survivors of the 9/11 tragedy in New York City. Dr. Bergman D.Ac. is certified in the NADA protocol and has years of experience using it with clients of the AIDS Vancouver Street Outreach Program in Victoria, British Columbia, Canada. He has also studied special acupuncture techniques to treat mental disorders under the noted acupuncturists Tran Viet Dzung and Myung Chill Kim, and advanced ear acupuncture under Lichuan Huang.

“THE TRADITIONAL & NATURAL MEDICINE CLINIC” Dr. Jason Bergman D.Ac.

ACUPUNCTURE HERBAL THERAPY THERAPEUTIC MASSAGE TREATING ALL MEDICAL ISSUES INCLUDING : PAIN RELIEF ADDICTION TO DRUGS, ALCOHOL & TOBACCO DEPPRESSION OBESITY/STOMACH ILLNESSES PMS

(DONATIONS ACCEPTED)

Unit 1 260 Central Ave. Pawtucket, RI 401.523.3253 tnmclinic@gmail.com


Researchers at the University of California, Santa Cruz, recently analyzed data from 1,746 consecutive admissions to nine medical marijuana assessment clinics operating throughout California. Their published study, “Who Are Medical Marijuana Patients? Population Characteristics from Nine California Assessment Clinics,” appears in the April-June/2011 issue of the Journal of Psychoactive Drugs, and paints a more realistic portrait of the medical marijuana community—including age, education, employment, and usage habits. As the authors of the study note, “The medical literature contains a growing number of studies on cannabinoids as well as case studies and anecdotal reports suggesting therapeutic potential...but little is known about the growing population of patients who use marijuana medicinally.” [Bold & italics added]. That is, until now. According to the survey data, 28 percent of all patients were ages 25-to-34; roughly, 21 percent of patients were ages 35-to-44; and approximately 20 percent of patients were ages 45-to-54. Most patients “had more years of formal education” and “were more often employed” than in the general population. Meaning that the bumbling and beloved slacker known as “Turtle” in HBO’s popular series Entourage was not entirely representative.

A fascinating survey of nearly 2,000 patient admissions at nine medical marijuana assessment clinics in California dispels stereotypes and debunks the false logic of adherents to criminalization.

As for these patients’ most often reported need for medical marijuana, to help relieve pain, anxiety, spasms, and headaches, and to help induce sleep, were among the common ailments; while evaluating physicians recommended medical marijuana most frequently for pain, insomnia, and anxiety. Interestingly, nearly 80 percent of patients said that they had tried other medications


– should medical marijuana legalization pass across all fifty states. In fact, 51 percent of medical marijuana patients reported using it as a substitute for prescription medications, suggesting that medical cannabis may offer air quality has improved immensely” significant“The health cost savings for members “I am writing to inform you of how satisfied I am with the air filter of the general population, beltsBar. of whom system that your company sold the to Duffy’s The air quality has are cinched increasingly tight improved immensely and our clients havebecause mentionedof that there is a noticeable difference. Thank you, again.”-Brant Read,Owner, Duffy’s widespread reduction of medical insurance Bar, Quebec benefits, and the limits of both Medicaid and Medicare services. “Extremely pleased with the units” “Since we started using the units we have had no problems with Most intriguing, from a commercial as well airborne interference with culture and have had no positive tests as a political perspective, medical for bacterial contaminates. While we still havecannabis minor dust problems (which fromsignificantly our house air supply) have and been greatly reuserscome report lower they alcohol duced byuse having the freestanding filtration units in the room cocaine than the average population. (I would estimate about an 80-90% reduction). Overall, Take note,weMillerCoors, gateway theorists, are extremely pleased with the units.” and staunch supporters of the Drug War. Dr. Sam Prien-Texas Tech University,Texas “Major improvement in the health of the care giving personnel” In terms of usage, about 40 percent of “When we decided to improve the air quality in our day center, we patients use less than 3 advice gramsof of the drug purchased an air purifier on the personnel at the Lung Association. was 40 such percent a major improvement in the a week;There nearly of patients usehealth of the care givinggrams personnel as well as the childrenand at the center, the direc4-to-7 of cannabis a week; about tors decided to buy eight more units (one for each class). We are 23 percent report they consume more than more than completely satisfied with the results of these purifiers 7 grams week. Cheech these and Chong are and would a highly recommend units to they anyone with children in their charge. ” not. -Suzanne Latreille, Seattle

“Compared to earlier studies of medical marijuana patients,” the study concluded, “these data suggest that the patient population has evolved from mostly HIV/ AIDS and cancer patients to a significantly more diverse array.”

Proponents of medical marijuana hope that Why choose Electrocorp? Air quality solutions that evolve maximizethe your investmentThere are studies such as these discussion thousands of air quality issues, but only one solution provider that of federal legislation from one obfuscated by consistently offers more filtration media with the most efficient fear andofmisconception to safety one ofand progressive balance performance, price, quality. Our extensive expertise science and smart, result in more reliable medical andversatile rationaldesigns acceptance.

products that solve your air quality issue and maximize your investment. We solve the chemical and odor problems that other units can’t solve No one understands chemical and odor abatement like we do. That’s why we consistently provide more filtration media than our competitors. Simply put, more filtration media means a more efficient solution. Smarter particle filtration Looking for particle only filtration or a combination of chemical, odor and particle abatement? Our units feature the highest quality TM medical-grade and industry-rated HEPA filters combined with smart features, like pre-filters that help prevent clogging and extend the life of the main filters. We also carry an extensive line of powerful bag filters for large particles. TM

and many more....


PROVIDENCE, RI – October 1, 2011 – On the steps of the Rhode Island State Capitol, braving off-and-on sun and humidity, approximately 200 medical marijuana advocates, including cardholders and caregivers, held a rally to voice their frustration over Governor Chafee and his refusal to allow state licensed cannabis dispensaries to begin operations. While a bill has passed the state legislature and three facilities have been approved, Chafee decided that the State could not proceed with the licensing and regulation of medical marijuana compassion centers under current law. Chafee made this decision after he received communications from both the United States Department of Justice and from the US Attorney for the District of RI that large scale commercial operations, such as Rhode Island’s compassion centers, will be potential targets of “vigorous” criminal and civil enforcement efforts by the federal government. Many at the Saturday mid-afternoon rally carried signs that directly addressed the Governor and the current legal logjam with the Federal government, including one that read, “People Are Dying for You to Change

Your Mind,” and another, “Meds Over Feds.” Dr. Seth Bock, whose Portsmouth, RIbased Greenleaf Compassionate Care Center is one the three State-approved medical marijuana dispensaries that have been placed on indefinite hold because of Chafee’s decision, gave a speech at the rally, telling supporters, “We would like to have Governor Chafee behind us. If it doesn’t happen in two weeks, we are moving ahead with a lawsuit. We need to stand together, we need to be strong, and we will win.” Among the many medical cannabis cardholders and caregivers in attendance was retired middle school teacher, Ellen Lenox Smith, from North Scituate. Smith, 61, cannot tolerate prescription pain medication – it causes her to suffer painful hives and gastro-intestinal discomfort. She grows marijuana with her husband in order to treat chronic joint and ligament pain associated with a rare condition, Ehlers-Danlos syndrome. While she has learned to cultivate her own medical cannabis, devoting as


Coalition (RIPAC), firmly believes the current cardholder-caregiver system is inadequate to the needs of the medical marijuana patient community.

many as twenty hours per week to the task, Smith was quick to point out that many medical marijuana patients aren’t so fortunate. Because of debilitating pain or weakness, their very illness prevents them from becoming the skilled marijuana horticulturist able to labor for however many hours necessary to treat their particular malady. “We need the compassion centers so that patients always have their medication, and so they always have safe medication. And we need the compassion centers to educate patients about the various strains in order to help determine which is most effective for their illness,” Smith stated. Kat Reardon, president of the Brown University Chapter of the Students for Sensible Drug Policy, discovered by accident when using marijuana recreationally that the drug caused her epileptic seizures to dissipate, and alleviated her arthritis. Prescription medication for her condition unfortunately produced a host of unwanted side effects, including weakened cognitive functioning, depression and weight gain. She is now a medical marijuana cardholder. When asked why she had come to the rally, Ms. Reardon had this to say. “College students seeking marijuana for medicinal purposes, whether a cardholder or not, have no trouble obtaining marijuana. But what about the middle-aged patient? If they don’t know someone who is licensed to grow it, or someone who can help them procure it, where are they going to go? ...On the street? They need a compassion center,” Reardon stated.

an adequate crop. These people need relief now.”

Asked why she thought Governor Chafee is dragging his feet to enact a workable solution to the legal, and “The lucky patient might be able what many view as ethical, as well as to find someone [who is a licensed medical issues concerning the dispensaries, Lippanen likened the situation to “the great unanswered questions of human Seniors are the Most Potent Voting Block in America history, like the mystery of the Every Order Supports The Silver Tour Teaching seniors the benefits of medical marijuana Pyramids.”

Black Tuna Diaries-”gives readers a chance to relive the heady adventurous days of the 70’s when gentleman smugglers brought in multi-ton shipments”-High Times

Square Grouper DVD The true story of the original big time pot smugglers.

Books & DVDs Signed by Robert Platshorn Proudly Wear The Infamous Black Tuna Medallion

Order today or make a donation and learn more about The Silver Tour at www.thesilvertour.org

Seniors are the Most Potent Voting Block in America Every Order Supports The Silver Tour

Black

Teaching seniors the benefits of medical marijuana Tuna Diaries-”gives readers a chance to relive the heady adventurous days of the 70’s when gentleman smugglers brought in multi-ton shipments”-High Times

Square Grouper DVD The true story of the original big time pot smugglers.

Books & DVDs Signed by Robert Platshorn Proudly Wear The Infamous Black Tuna Medallion

Order today or make a donation and learn more about The Silver Tour at www.thesilvertour.org

JoAnne Leppanen, Executive Director of the Rhode Island Patient Advocacy

caregiver], or they may grow themselves,” Lippanen commented. “But other patients may be too sick to grow for themselves. And even under optimal conditions, medicinal marijuana requires six months to grow

Ms. Lippanen also said in a speech at the rally that Chafee failed to listen, and characterized the Governor’s grasp on the medical marijuana dispensary issue as tenuous, if not entirely clueless. Referring to Chafee in her speech, she told the crowd, “He said, ‘They don’t need dispensaries. They’ve got 2000 compassion centers. He meant caregivers. He’s just not listening!” Like several medical cannabis advocates at the rally, Leppanen cited Hurricane Irene as an example of the failure of the caregiver system to provide adequately for the patient population. With the weeklong power outages that certain regions in RI experienced, many caregivers’ sensitive growing operations were negatively affected; some lost entire crops. A medical marijuana dispensary, like the three approved RI compassion centers poised to begin operations, would be able to deal with such an unexpected contingency of Nature, where the citizen medical marijuana grower simply cannot.


Ken’s Canna Q&A

FAN

Ken, I just purchased a Carbon Filter and I still have odor coming from my exhaust, what is wrong?-Gloria, CT To submit a question to Canna Q&A, email Ken at KSTavenitski@aol.com Are you sucking or blowing through your reflectors? With the fan sucking air through the reflector and ducts it allows stinky air to be drawn in through seals in the reflector or cracks in ducting.

carbon filter 400 c+m

fan 500 c+m

negative press air (vacuum)

stinky air to filter

FAN

Running your fan close to your filter will eliminate leaks, and blowing through your ducts and reflector will eliminate odor being sucked back in.

light

light

stinky air to filter Is the C+M of the filter less than the C+M of the fan?

carbon filter 400 c+m

If your fans C+M is higher then the C+M on your filter, you're sucking air through too fast and it will fan 400 c+m

not eliminate odor.

Blowers and Fans BLOW AIR they don't suck air. A fan will always blow air farther then it will suck it.

Don't be a sucker!

next month: PUMPS Why do pumps have different G.P.H.(gallons per hour) and how do I know which I need?


Governor Chafee has been putting off licensing the compassion centers in Rhode Island for over a hundred days. Countless RI Patients and their friends and family have let the Governor know how this is affecting them in a multitude of ways: phone calls, letters, emails, editorials in the newspapers, press conferences, rallies, banners on overpasses, you name it, we’ve done it, and he’s still not listening. So now, what? The ACLU is actively pursuing a lawsuit against the Governor for not following State Law. The ACLU reviews the merits of a case, and then sends it to the board for a vote on whether they will take the case or not. This case has been reviewed, approved and is now on its way to a willing volunteer lawyer! Here are the points the medical marijuana advocates want to make: 1) Governor Chafee needs only to allow the RI Dept. of Health to issue the three Compassion Center Licenses. The Licenses are the product of RI State Medical Marijuana Law: debated, passed, signed, done deal, BEFORE he was even in office. 2) By refusing to allow the Dept. of Health to issue the Licenses, he is willfully violating state law which mandated the state’s medical marijuana program have three


operating, Dept. of Health regulated, privately owned and operated medical marijuana dispensaries to serve patients in the state’s program. 3) Because he is violating state law, among the other repercussions including patients’ unnecessary uncertainty and suffering, business owners who’ve paid fees twice for applications, hired employees, formed boards of directors, purchased or leased properties, buildings, equipment, security, IT firms, attorneys, consultants, etc., and because he is ignoring his voters and doing nothing, he should be served a court order and be forced to cease and assist and allow the licenses to be issued. Period. This is a state issue, not a federal issue. This is a state law, not a federal law. This is a state program, not a federal program. To say to his people, to the sick and dying and their loved ones struggling to care for them, to the investors and small businesses, to the unemployed who were waiting to get to work, to all of us, ‘it goes against Federal Law’ is a non-point. This whole program is against federal law. It’s too late to have that argument Mr. Chafee, its water under the bridge now. The state law says license three dispensaries. Who does the Governor of a state answer to, his people or the Feds? Rhode Island has been shouting it loud and clear for over 150 days: “You answer to us” - and he’s still not listening. Governor Chafee has stood up for a convicted, confessed murderer that killed a father in cold blood. Governor Chafee has stood up for illegal immigrants trying to get in-state tuition rates at our State run colleges. Governor Chafee has stood up for Charter Schools. Why isn’t Governor Chafee standing up for safe access? Surely, that is a ‘win-win’ political move, unlike standing up for a confessed murderer and leaving our voters shaking their heads yet again. Since the hold was officially announced last spring, there have been two press conferences at the State House urging him to allow the licenses to be issued. At the most recent one held Sept. 27, one patient in the medical marijuana program said she would add Governor Chafee to her caregiver form so that he can personally help a suffering citizen of his state. Representative Scott Slater talked of how his late father, Thomas Slater, would not like how the Governor is preventing this safe access. The fact that this is no longer a legislative issue was also brought up at the most recent press conference. The law has been passed, it is what the people wanted, and it will not go back to the legislature for new debate. The buck stops at the Governor’s desk. It’s in Chafee’s hands, and we’re not going to let him pawn it off to the very politicians that approved these regulations in the first place.

For over 150 days, patients, their family members, their caregivers and nurses, their friends, their advocates, RIPAC, have been calling the Governor’s office. In August, the RI Medical Society urged the Governor to stop stalling in their four-paragraph letter to him. We’ve all been writing him letters, sending emails, hand delivering letters to his receptionists, phoning his office daily, telling our personal stories and the stories of our loved ones. Press conferences, media coverage, it’s all happened and yet here we are - with NOTHING. This is not something that no one is talking about. It is very clear to the Governor and his entire staff that this is literally a life or death urgency for some people in our state. So where are the Compassion Centers? Why is this issue, of all the issues thrown at the Governor daily, have to be the issue that is consistently ignored. At a recent RIPAC patient meeting, the question was asked aloud to the packed room, “How many of you have gotten a letter back from Lincoln Chafee, or an email, or a return phone call? Anyone? Anyone?” Finally, one man said he got an emailed response from the Governor’s office. One response to one person out of hundreds, possibly thousands. There are over 3,000 patients in Rhode Island’s program, and almost all of us know someone that is being personally affected. Negatively. Here’s some fat to chew on... In order to recall a Governor in the state of Rhode Island the Governor has to be committing a crime. If Governor Chafee is violating state law by refusing to allow the licenses to be issued, as is mandated by RI State Law, he is committing a crime. If the Governor is committing a crime, a recall can happen. As far as I know, the Governor already has horrible approval ratings. Shall we get all the other dissenters of Chafee’s leadership to join an effort that would get him recalled? I know some of you are having buyer’s remorse right now. Want to return your defective product? What about a citizen’s arrest for the crime-committing Governor willfully torturing his sick and dying citizens? How about house-arrest where patients occupy his Capitol office, and he can come out when the Licenses are distributed? Obviously, these are outrageous ideas, but here’s the bigger question: How outrageous does it have to get to get a man to do his job? I want to see an open sign on Rhode Island’s first three dispensaries, and I want to see some real compassion in our Governor, not indifference to his own people AND to the legislative process that created this law for safe access in the first place. Catharine Leach, MMP patient


payment schedule $150.00 per person nonrefundable deposit due to hold your spot **airfare pricing is subject to change **Final Payment and

*The above rate includes itinerary as above stated. The price is based on double occupancy. Single rooms may have an added single supplement. **taxes and fuel charges are subject to change until reservations are paid in full

**the per person rate does not include-baggage fees with the airline- transportation to/from hotel in Boston & Amsterdam-local city tax at hotel or any meals while in Amsterdam


the law in the State Legislature and is supporting efforts in the courts and at the ballot box to undo the Legislature’s work.

“Extremely pleased with the units” “Since we started using the units we have had no problems with airborne interference with culture and have had no positive tests for bacterial contaminates. While we still have minor dust problems (which come from our house air supply) they have been greatly reduced by having the freestanding filtration units in the room (I would estimate about an 80-90% reduction). Overall, we are extremely pleased with the units.” Dr. Sam Prien-Texas Tech University,Texas “Major improvement in the health of the care giving personnel” “When we decided to improve the air quality in our day center, we purchased an air purifier on the advice of personnel at the Lung Association. There was such a major improvement in the health of the care giving personnel as well as the children at the center, the directors decided to buy eight more units (one for each class). We are more than completely satisfied with the results of these purifiers and would highly recommend these units to anyone with children in their charge.” -Suzanne Latreille, Seattle

continued from page 15

The Michigan Lodging and Tourism Association applauded yesterday’s ruling by Michigan Attorney General Bill Schuette indicating that it is illegal for medical marijuana certificate holders to smoke in places of public accommodation. The opinion eliminates confusion surrounding medical marijuana smoke and the statewide smoking ban in hotels, motels and inns. “Smoking of medical marijuana in guest rooms where ashtrays are banned is not a safe situation,” said MLTA President Steve Yencich. “We are pleased to tell our members that the law is clear; they have the ability to establish policies which protect their guests and allow them to be served in the best manner possible. We applaud the Attorney General’s action in this matter and deeply appreciate the assistance of Senator Rick Jones (R-Grand Ledge) in eliciting this vitally important opinion.” Based in Lansing, the Michigan Lodging and Tourism Association is a 106-year-old trade association that educates, markets, and advocates on behalf of Michigan’s lodging and tourism industries. Sales of smokeless pipes and high-tech vaporizers are projected to spike among members of the Michigan medical marijuana community who deign to stay in Econo Lodges and Motel 6.

“The air quality has improved immensely” “I am writing to inform you of how satisfied I am with the air filter system that your company sold to Duffy’s Bar. The air quality has improved immensely and our clients have mentioned that there is a noticeable difference. Thank you, again.”-Brant Read,Owner, Duffy’s Bar, Quebec

Why choose Electrocorp? Air quality solutions that maximize your investmentThere are thousands of air quality issues, but only one solution provider that consistently offers more filtration media with the most efficient balance of performance, price, safety and quality. Our extensive expertise and smart, versatile designs result in more reliable products that solve your air quality issue and maximize your investment. We solve the chemical and odor problems that other units can’t solve No one understands chemical and odor abatement like we do. That’s why we consistently provide more filtration media than our competitors. Simply put, more filtration media means a more efficient solution. Smarter particle filtration Looking for particle only filtration or a combination of chemical, odor and particle abatement? Our units feature the highest quality medical-grade and industry-rated HEPA filters combined with smart features, like pre-filters that help prevent clogging and extend the life of the main filters. We also carry an extensive line of powerful bag filters for large particles.


Jack Herer was an author and cannabis activist whose 1985 book, “The Emperor Wears No Clothes: The Authoritative Historical Record of Cannabis and the Conspiracy Against Marijuana,” inspired the modern marijuana legalization movement. The title of the book is a reference to the classic fairy tale by Hans Christian Andersen, and Herer used Andersen’s story as an allegory for the government’s position of official misrepresentation and prohibition of cannabis. A self-described “normal American nerd” and veteran of the Korean War, Herer was born in New York City and raised in Buffalo, NY. After his stint in the Army, he worked as a sign painter before moving to Los Angeles with his first wife and children in early 60’s. Herer would marry four times and father six children. “I was 30 years old and this girl I knew found out I had never gotten high,” Herer recalled about his first experience with cannabis. “Nobody had ever told me about marijuana. She tried three times to get me high. Finally, it worked, and I had the most incredible sex I’d ever had.” Before long, Herer left the sign business, divorced and opened a head shop on Venice Beach, California. It was around this time that he met another head shop owner and a longtime marijuana advocate, Edwin M. Adair III, better known as “Captain Ed.” Kindred spirits, the men pledged to campaign for the legalization and decriminalization of marijuana. Following the advice of his friend, Herer also began archiving informa-

tion about the history of cannabis, its chemical properties, and its numerous medical, industrial and agricultural applications. That was in 1973. However, it wasn’t until Herer served 14 days in prison in 1981, after he’d been arrested for trespassing on federal property while collecting signatures for a California ballot initiative, that he began writing “The Emperor Wears No Clothes” while behind bars. After his release, Herer moved to Portland, Oregon, where he opened another head shop and finished his manuscript. While Herer printed the book, fittingly, on hemp paper, it is also available to read free, online. To date, there have been 16 print editions and over 600,000 copies sold. A bestseller in Germany – Deutschlanders know their beer and their bud, evidently – the book has been translated into a dozen different languages. Here in America, it helped galvanize the early legalization and decriminalization movement, and firmly established Jack Herer as the father, or “Hemperor” of the cause. For nearly 40 years, Herer crisscrossed the country, logging hundreds of thousands of miles while campaigning to restore the hemp plant to heart and soil of American agriculture. He envisioned the widespread acceptance and use of cannabis as having no

less than global repercussions. “Growing hemp as nature designed it is vital to our urgent need to reduce greenhouse gases and ensure the survival of our planet,” Herer once commented, pointing out that hemp, or its derivatives, can be used to produce paper, fiber, food and fuel. In 2000, at a hemp festival near Eugene, Oregon, Herer suffered a stroke. After a prolonged and difficult recovery, his health had improved in recent years to the point where he resumed his busy speaking schedule. Unsurprisingly, Herer partly attributed his recovery to daily use of highly concentrated marijuana oil. A year ago September, Herer suffered a heart attack after speaking on stage at the Portland Hempstalk Festival. He passed away on April 15, 2010(201004-15) in Eugene, while in the beloved presence of his wife Jeannie, whom he had married in September the year previously. Jack Herer was 70 years old.


are you passionate about cannabis? 1000watts is looking for Advertising Agents in every state.

.COM

are you a tenacious salesman?


Lawsuit uses 10th amendment to challenge federal overreaching and commandeering of state law San Francisco, CA -- Americans for Safe Access (ASA), the country’s largest medical marijuana advocacy organization, filed suit in federal court today challenging the Obama Administration’s attempt to subvert local and state medical marijuana laws in California. ASA argues in its lawsuit that the Obama Justice Department (DOJ) has “instituted a policy to dismantle the medical marijuana laws of the State of California and to coerce its municipalities to pass bans on medical marijuana dispensaries.” The DOJ policy has involved aggressive SWATstyle raids, criminal prosecutions of medical marijuana patients and providers and threats to local officials for merely implementing state law. “Although the Obama Administration is entitled to enforce federal marijuana laws, the Tenth Amendment forbids it from using coercive tactics to commandeer the law-making functions of the State,” said ASA Chief Counsel Joe Elford, who filed the lawsuit today in San Francisco’s federal District Court. “This case is aimed at restoring California’s sovereign and constitutional right to establish its own public health laws based on this country’s federalist principles.” The ASA lawsuit, which seeks declaratory and injunctive relief, was filed on behalf of its 20,000 members in California who are directly and adversely affected by the DOJ actions. On October 7th, California’s four U.S. Attorneys announced in a highly unusual joint press conference that the DOJ would be engaging in a multipronged attack on the State’s medical marijuana laws involving enforcement action against State-compliant producers and distributors as well as threatening their landlords with criminal prosecution and civil asset forfeiture. In addition, the same U.S. Attorneys have been sending threatening letters to several municipalities across

the state in an attempt to undermine the passage of local medical marijuana regulations. On July 1st, the U.S. Attorney’s Office for the Eastern District of California sent a letter to Chico Mayor Ann Schwab stating that the city’s proposed ordinance regulating medical marijuana dispensaries would violate federal law. U.S. Attorney Benjamin Wagner also warned Chico’s City Attorney, City Manager, and Police Chief that council members and staff could face federal prosecution for its attempts to implement such a law. As a result, the Chico City Council voted on August 2nd to rescind its medical marijuana dispensary ordinance. On August 15th, the Eureka City Council received a letter from the U.S. Attorney for the Northern District of California threatening that its regulation of medical marijuana dispensaries violates federal law. Similar to the letter sent to Chico, the Eureka letter stated that the city’s publicly vetted licensing scheme “threatens the federal government’s efforts to regulate, the possession, manufacturing, and trafficking of controlled substances.” The letter added that, “If the City of Eureka were to proceed, this office would consider injunctive actions, civil fines, criminal prosecution, and the forfeiture of any property used to facilitate a violation of [federal law].” Because of these threats, the City of Eureka has suspended implementation of its local ordinance. The federal actions announced on October 7th by U.S. Attorneys have also derailed the regulatory efforts of local governments in Arcata, El Centro, Sacramento and other municipalities across the state. Less than a week after the DOJ press conference, the Drug Enforcement Administration (DEA) conducted an early morning raid on October 13th at Northstone Organics, a fully-licensed cultivation collective in Mendocino County. The DEA handcuffed the collective’s founder and his wife and cut down all 99 plants, which were each zip-tied and registered with the Sheriff’s Department. Mendocino

has one of the most tightly controlled cultivation ordinances in the state. Several local and state officials have publicly blasted the Obama Administration’s tactics. In a recent statement, Mendocino County Supervisor John McCowen called the DEA raid on Northstone “outrageous,” and said “The elimination of dispensaries that operate legally and openly will endanger patients and the public.” Last week, the co-author of California’s Medical Marijuana Program Act, State Senator Mark Leno “urge[d] the federal government to stand down in it massive attack on medical marijuana dispensaries.” On October 21st, State Attorney General Kamala Harris issued a statement renouncing the federal government’s tactics, claiming that “an overly broad federal enforcement campaign will make it more difficult for legitimate patients to access physician-recommended medicine,” and urging “federal authorities in the state to adhere to the [DOJ’s] stated policy” of allowing California to implement its medical marijuana laws without federal interference. Although the lawsuit accuses the Obama Administration of commandeering California’s legislative function and interfering with local laws meant to distinguish between medical and non-medical use, it does not challenge the federal government’s authority to adopt and enforce federal marijuana laws. The lawsuit states that, “It is, rather, the...misuse of the government’s Commerce Clause powers, designed to deprive the State of its sovereign ability to chart a separate course, that forms the basis of plaintiffs’ claims.”


www.GrowRI.com www.GrowRI.com

• We are a Garden Center carrying hundreds of products.

Are you paying to much much for your growing supplies?

Call or stop in for a price quote!

401-619-0776 E-mail: Growri@gmail.com

• Come learn how to maximize your harvest from our grow experts. • Owned and operated by Aquidneck Islanders. • If we don’t have it, we will get it for you, at the best price around. Specialty orders welcome! Ask us about our 10% patient discount or our grow room construction team. Delivery service available!

STAY HOME

GROW YOUR OWN

329

$ STARTER SPECIAL

• Indoor Greenhouses Includes: •1000w HPS bulb • Pots, Containers •1000w ballast • Timers, Pumps, Meters •6 inch venting reflector • Fans, Blowers Untitled-3 1

184 Admiral Kalbfus Road, Newport, RI 02840 - Located on the Rotary behind Bishop’s 4th Street Diner www.GrowRI.com www.GrowRI.com www.GrowRI.com www.GrowRI.com

www.GrowRI.com

• Nutrients • Lighting; • Soil/Hydro T-5’s, MH/HPS • Growing Media • Cloning Supplies • Starter Kits • Seed Trays

Summer Special! summer special fall speial!! Goodtill through Aug15th aug 30th

www.GrowRI.com

www.GrowRI.com

• Come discover Indoor Gardening and never go without fresh produce again. Our experts will assist you in every phase of growing from your initial purchase and set up through harvest and beyond. You’re in good hands with GrowRI!

www.GrowRI.com

www.GrowRI.com

Indoor Gardening Supply

www.GrowRI.com

Newport County’s First Full Service

9/5/11 10:49 PM


Crisp Ingredients 6-8 thinly sliced apples 1/4 cup orange juice 1/2 teaspoon cinnamon 2/3 cup brown sugar 3 Tablespoons Canna Flour

Crumb Topping

3/4 cup all-purpose flour 1 cup white sugar 1/2 teaspoon ground cinnamon 1/4 teaspoon ground nutmeg 1 pinch salt 1/2 cup Canna Butter ** 1.5g your choice of bud finely ground**(optional)

Directions Core, cut, and peel apples, then slice thinly In a large bowl toss together with orange juice, brown sugar, canna flour and cinnamon Pour into 9X9 pan, apples should mound up in the pan Now start on the crumb topping Mix together canna butter, flour, sugar and spices. It is best to use your hands to create the crumb topping, and insure that the butter in incorporated into the flour sugar mix. Mound on top of the apple in the pan, covering the top completely Bake in preheated 300° F oven for 45-60 minutes or until apples look soft and crumb topping is brown Cool on wire rack for 2 hours. Serve immediately or refrigerate. Top with whipped cream before serving

ingredients

1 1/2 cup granulated sugar 1 teaspoon pumpkin pie spice (or to taste) 1/2 teaspoon salt 3 large eggs 1 can (15 oz.) LIBBY’S® 100% Pure Pumpkin 1 can sweetened condensed milk ½ cup Canna Butter 3 Tablespoons Canna Flour ** 1.5g your choice of bud finely ground** (optional)

Directions MIX sugar, canna butter, sweetened condensed milk, and canna flour in a medium sauce pan. Allow for butter to melt and whisk all ingredients together. Beat eggs in large bowl. Stir in pumpkin and spices. Gradually stir in canna mixture from pan. POUR into mini pie shells. BAKE in preheated 300° F oven for 25 minutes or until knife inserted near center comes out clean. Cool on wire rack for 2 hours. Serve immediately or refrigerate. Top with whipped cream before serving.


TOP OF THE LINE NUTRIENTS INCLUDING ADVANCED, B.C., FLAIREFORM, GENERAL HYDROPONICS, ROOTS ORGANIC TECHNAFLORA, VITAL EARTH, HOUSE & GARDEN AND MORE !

complete lighting sets starting at $265

we will match any stores price.. with proof of price!

visit us at: 936 Aquidneck Ave. Middletown, RI 02842 401.845.0500

Mon-Fri 10am-7pm Sat 10am-5pm Sun 10am-3pm

livetogrow.com Facebook.com/livetogrow


A recent email received from a dear friend of 1000 Watts shines a penetrating light upon the chill and opaque waters surrounding medical marijuana in the State of Rhode Island and Providence Plantations. Danyca Penick of Cumberland, RI, by day an accomplished marketing professional, recently applied with the Biggest Little State to become a licensed medical marijuana caregiver. That application was submitted to the State in August. Meanwhile, a longtime friend of Danyca’s who was suffering with pancreatic cancer, and who had failed to derive any benefit from physician prescribed, opiate-based pharmaceuticals – among the side effects: unpredictable hallucinations – received her desperately anticipated medical marijuana card. Unfortunately, the process of Danyca’s becoming a licensed caregiver to her friend took far longer than was urgently needed – a result of systemic inefficiencies at the RI Department of Health in issuing licenses. And without a proper education into appropriate dosage and the medicinal properties of various strains, her friend was forced to self-administer without necessary guidance. It was uncomfortable for her to ingest smoke, while cannabis edibles, tinctures, or a vaporizer, were either unavailable or unknown to her. In October, after a brave fight, Danyca’s friend succumbed to her illness. And while it is true that medical cannabis would not have brought about a curative outcome, the ability to access medical marijuana from a knowledgeable dispensary source, or dedicated caregiver such as Danyca, certainly would have eased her friend’s suffering and enabled a better quality of life before her passing. “There are three sides to every story,” Ms. Penick, who recently spoke at a press conference at the State Capitol in support of dispensaries, commented during a telephone interview. “We’ve only heard one.” “The Governor stands in the way, while the Obama administration is strong-arming the State,” Danyca continued. “Without dispensaries and a streamlined process for issuing caregiver’s licenses, we have a system that will continue to fail people in need of relief from pain.” Governor Chafee, are you listening?


THC THE

Herbal Healing

SHOW

HOURS Tu, W, F 11am-7pm Thur 11am-6pm Sat & Sun 12pm-6pm

Nooseneck Hill Rd Two Hot Heads on6Cannabis W. Greenwich, RI

with Mike Cann & Steven Epstein 401-392-4222

•Custom Glass •Tie Dyes •Posters •Vaporizers sponsored by •Grow Books •Tapestries

3:30 - 5:30pm every Saturday •Phish Clothing Call us! 617-606-4122 •Grateful Dead Merchandise

.info

HARMONY UNDERGROUND UPCOMING EVENTS Rocky Point Pub Festival Custo m Wo MAY rk Global Marijuana March

Vermonts finest head shop, high in the Green Mountains Hemp History Week May 1, 2011 - Nationwide

URI HEMPFEST 2011 APRIL 30 & MAY 1 TH

ST

May 2 - 8, 2011 - Nationwide www.hemphistoryweek.com

JUNE

2nd High Times Medical Cannabis Cup June 25-26, 2011 - San Francisco, CA

COME KICK OFF THE WARM WEATHER WITH ALL OF US HERE AT 1000 WATTS!

Treating Yourself Medical Marijuana & Hemp Expo June 3 - 5, 2011 - Toronto, CA www.medicalmarijuana-hempexpo.com

SEPTEMBER

22nd Boston Freedom Rally URI’s Hempfest kicks off at 10am and the September 17 - Boston, MA celebration continues late into the night! Come (We know, it’s a long way off...excuse our impatience.) meet the faces behind the movement along with www.bostonfreedomrally.com

great food, various venders, music, and of course Know of an event you think we should know about? everyone at 1000 Watts! Tell us! Contact@1000Watts.info Mon-Sat:6pm-10pm 7 Turner Street 42 July 2011 Warren, RIzStreet 02885 or just call for a peak we are always close by! 7 Turner Bob-401.480.7659|Dan-352.400.2190 -online.com 7 warren,RI 02885 18


Fo u r t e e n years after medical marijuana become first bec a m e legal in California, we are still in a criminal grey zone with respect to the federal government’s position toward medical marijuana dispensaries. Even more ironic, the state that only a year and a half ago witnessed the narrow defeat of Prop 19, which would have allowed Californians age 21 and older to possess and grow small amounts of marijuana for recreational purpose, is home to an industry that increasingly shows support for, if not outright celebrates, the herb.We’re speaking here of Hollywood, and the growing

The movie best known today as a campy cautionary tale was seen anything but when it was first released. Financed by a church group under the title Tell Your Children, it was reissued under several other names, including Dope Addict, Doped Youth, Love Madness, and The Burning Question. The movie found a cult audience in the permissive 1970’s and more recently inspired an OffBroadway play (2001), as well as a movie musical. The Philadelphia Story (1940) C. K. Dexter Haven, played by Cary Grant, returns from a two-year stint in South America to descend on his ex-wife Tracy’s (Katherine Hepburn) second marriage ceremony. At his shocking intrusion, Tracy scolds, “You haven’t switched from liquor to dope by any chance, have you, Dexter?” Interesting about this line

the movie. Easy Rider (1969) demonstrated the radically changing attitude toward marijuana during the 1960’s. As pot became increasingly popular with middle-class college students, its social stigma was diminished greatly, so much so that it was decriminalized in 11 U.S. states. The scene in which Jack Nicholson’s southern lawyer sits around a campfire puffing up for the first time with motorcycle riding, countercultural heroes played by Dennis Hopper and Peter Fonda—and suffers no ill effects save for a case of the philosophical sillies—is an example of hemp portrayed as a peaceful and even enlightening natural substance that had gained wider acceptance.The Big Chill (1983) How this popular film snuck past Nancy Reagan and the ‘Just Say No’ campaign is one of the cultural

trend of movies produced at major studios that feature plots and characters that involve, or even revolve around, weed.Pineapple Express, the 2008 stoner action comedy that garnered $87,341,380 domestically and $100,941,380 at the box office worldwide, is only one of the latest examples of Hollywood’s increasing acceptance of marijuana. However, it hasn’t always been that way. In fact, over the course of the history of Tinseltown, cannabis has frequently been depicted as a demon drug, and at other times a symbol of increased tolerance and understanding among people from disparate social backgrounds.Let’s take a brief but sweeping look at the way society’s attitude toward marijuana has been reflected over the past century in the movies.Reefer Madness (1937)

of dialogue is that Grant’s character is a reformed abuser of alcohol, and yet marijuana (which was used on the down-low in Hollywood social circles) is here referenced as invoking bad behavior. High School Confidential (1958) is an example of Americans’ begrudgingly shifting sociopolitical interpretation of marijuana. The increased use of cannabis by Beat Generation writers, musicians and artists, in addition to the rise of the Beatnik culture in cities like New York and San Francisco, prompted filmmakers to portray the effects of pot more realistically. In the film, an undercover narcotics officer infiltrates a secondary school to break an evil drug ring. While marijuana is still inaccurately portrayed as highly addictive, social distinctions between the use of “hard” and “soft” drugs appear in

paradoxes of its time. At the pastoral South Carolina home of successful running shoe magnate Kevin Kline, a group of thirty-something, former college friends come together for a weekend reunion following the funeral of one of their long-estranged peers. In this film, marijuana is portrayed as both casual and social, if not even providing an emotional balm for the group’s individual anxieties and depression following their collective loss.More recent years have witnessed a whole spate of films in which marijuana use has been portrayed or referenced as alternately harmless (excepting the munchies), social, and/or medicinal. These include Harold & Kumar Go to White Castle (2004); The 40-Year Old Virgin (2005); and Knocked Up (2007).


FROM THE PUBLISHER... Created to be the grassroots voice of medical marijuana patients globally, 1000 Watts has 
 grown beyond our wildest dreams, attracting over 30,000 readers per month, and now available in print across seventeen of our United States. I would really like to thank Dan Skye, Senior Editor of High Times magazine, for inspiring “a bright idea for patients by patients,” and express our deepest appreciation to all those that have made the past year possible: our models, staff, and, especially, our advertisers. An affiliate of the American Alliance for Medical Cannabis, 1000 Watts is a 501(c)(3) non-profit organization. Please support the cause. Thank you.-D.J. Stone


The Finest Medical Strains Available!

Order online at www.BCBudDepot.com

100% Medical Strains, Premier Medical Cannabis Seeds

The Purps

Purple Buddah

The Black

BC God Bud

s r o t ribu

The Big

* D

e t n a W

Dist

Order now:

BC Blueberry

Call toll free 888-40-BCBUD (888-402-2283) *Dispensaries, Grow Collectives & Seeds Stores, call our wholesale department at 888-402-2283 ext 4 or email wholesale@bcbuddepot.com

Vol1{issue 10  

Created to be the grassroots voice of medical marijuana patients globally, 1000 Watts has grown beyond our wildest dreams, attracting over 3...

Read more
Read more
Similar to
Popular now
Just for you